<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="78a70032a9ed64310c6426c9ce890be5">
  <dict>
    <!--2020-03-28 10:13:44.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2020-03-28 10:13:44.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2020-03-28 10:13:44.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:13:44.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:13:44.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:13:44.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
  </dict>
</config>
